Subject: Re: temp.c and cputable.c issues

From: valvoline <[email-masked]>
Date: Wed, 14 Jan 2004 21:11:53 +0100

On Wed, Jan 14, 2004 at 03:10:18PM -0700, Tom Rini wrote:

> There are errata documents from Motorola that tell you not to use the
> TAU on any 745x CPU.  The omission of this flag is intentional.

what's about this documents ?, if TAU is disabled what's the right way
to fetch thermal infos for 745x based CPUs ?, any workaround or suggested
url to start from ?

regards

--
[ valvoline :: VRL Team :: s0ftpj :: freaknet Medialab :: GPG key available  ]
[ key fingerprint :: - :: B7E2 48BC 705F AE8F 9ABE  E422 076A 2561 1D67 B4DD ]
[ GPG key available on keyserver :: pgp.mit.edu :: with keyID :: 1D67B4DD :: ]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/